Subject: RE: Differences in the Z80 processors?

From: "Steve Thatcher" <[email-masked]>
Date: Sun Jul 27 07:45:50 2003

there is also the Z80H...

2.5 mhz, 4mhz, 6mhz, and finally 8 mhz

replacing with a faster z80 should not pose a problem. It should
actually relax the timing a bit and work more reliably depending
on the original design.

best regards, Steve Thatcher

>--- Original Message ---
>From: "Ernest" <[email-masked]>
>To: <[email-masked]>
>Date: 7/24/03 10:20:49 PM
>
I have seen z80, z80a, and z80b processors, and I'm curious about
what the
>differences are between the different versions of the processor?
Is each
>newer version faster than the earlier model, like a 486-33/66/100
or are the
>differences more along the lines of additional commands (or
something like
>that?) Or a combination of both?
>
>Also, can I use a Z80a or Z80b in place of the original Z80
if I want to
>replace a bad CPU?
>Thanks.
>E